" Special
let wallpaper  = "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/artists/funkyfur/best-bg-full-finished-16-10.jpg"
let background = "#1b1e2c"
let foreground = "#bfbcb7"
let cursor     = "#bfbcb7"

" Colors
let color0  = "#1b1e2c"
let color1  = "#314C52"
let color2  = "#395E62"
let color3  = "#4E5259"
let color4  = "#446B6E"
let color5  = "#A34346"
let color6  = "#A55354"
let color7  = "#bfbcb7"
let color8  = "#858380"
let color9  = "#314C52"
let color10 = "#395E62"
let color11 = "#4E5259"
let color12 = "#446B6E"
let color13 = "#A34346"
let color14 = "#A55354"
let color15 = "#bfbcb7"
